Loading ...
Sorry, an error occurred while loading the content.

485PAIP Lisp code: 'requires' loads .lisp not .fasl

Expand Messages
  • Robert Futrelle
    Feb 15, 2005
    • 0 Attachment
      (not sure where to send this PAIP note - I'm using AIMA
      and PAIP in my grad course)

      Trying to run the Zebra PAIP example w. PAIP prolog makes it clear
      that compiling the files first is important -- difference
      between very long run time and quite quick. (Franz on Solaris)

      But the requires function in auxfns seems to prefer to load
      the uncompiled .lisp files, not the compiled .fasl ones.

      I can do a workaround, but it surprised me.

      - Bob Futrelle

      _______________________________________________________________
      Robert P. Futrelle | Biological Knowledge Laboratory
      Associate Professor | College of Computer and Information
      | Science MS WVH202
      Office: (617)-373-4239 | Northeastern University
      Fax: (617)-373-5121 | 360 Huntington Ave.
      futrelle@... | Boston, MA 02115
      http://www.ccs.neu.edu/home/futrelle
      http://www.bionlp.org http://www.diagrams.org

      http://biologicalknowledge.com
      mailto:biologicalknowledge@...
      _______________________________________________________________
    • Show all 2 messages in this topic